CVE-2019-0268 – SAP BusinessObjects Business Intelligence Platform (CMC Module), versions 4.10, 4.20 and 4 …

Vuln ID: CVE-2019-0268

Published:  2019-03-12  22:29:00Z

Description: SAP BusinessObjects Business Intelligence Platform (CMC Module), versions 4.10, 4.20 and 4.30, does not sufficiently validate an XML document accepted from an untrusted source.

Source: NVD.NIST.GOV

 

Tags